<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationIdentifier</key>
	<string>com.boinx.FotoMagico6.macOS</string>
	<key>applicationVersion</key>
	<integer>1013756</integer>
	<key>fileFormatVersion</key>
	<integer>6</integer>
	<key>frameworkVersion</key>
	<integer>0</integer>
	<key>languageCode</key>
	<string>en</string>
	<key>optionalData</key>
	<dict>
		<key>FMMacDocumentRootViewController</key>
		<dict>
			<key>storyboardHeight</key>
			<real>246</real>
		</dict>
		<key>FMMacSidebarSplitViewController</key>
		<dict>
			<key>sidebarWidth</key>
			<real>286</real>
		</dict>
		<key>FMMacSidebarViewController</key>
		<dict>
			<key>selectedIndex</key>
			<integer>4</integer>
		</dict>
		<key>FMMacStoryboardViewController</key>
		<dict>
			<key>scrollPosition-x</key>
			<real>0.0</real>
			<key>scrollPosition-y</key>
			<real>0.0</real>
			<key>storyboardScale</key>
			<real>1</real>
			<key>timelineScale</key>
			<real>0.97366648706896552</real>
			<key>viewMode</key>
			<integer>0</integer>
		</dict>
		<key>FMSlideshowController</key>
		<dict>
			<key>playhead</key>
			<integer>0</integer>
		</dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<true/>
			<key>playhead</key>
			<real>0.0</real>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<real>0.0</real>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<real>2</real>
		<key>SidebarWidth</key>
		<real>255</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<real>1</real>
		<key>imagesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>imagesPanelViewType</key>
		<real>0.0</real>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<real>0.0</real>
		<key>slidePanelIconSize</key>
		<real>0.22594594594594594</real>
		<key>slidePanelViewType</key>
		<real>0.0</real>
		<key>windowFrame</key>
		<string>{{84, 0}, {2113, 1417}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>URL</key>
		<string></string>
		<key>author</key>
		<string>Peter Baumgartner</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>0.0</real>
			<key>className</key>
			<string>FMColor</string>
			<key>green</key>
			<real>0.0</real>
			<key>locked</key>
			<false/>
			<key>red</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>3711D1D6-2E7D-4B6D-84FC-2BACF2F0142E</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>E35EA26C-8FFB-477A-B4CD-3DDDB6EDEA1F</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>1</real>
		</dict>
		<key>className</key>
		<string>FMSettings</string>
		<key>copyright</key>
		<string>©2015 Peter Baumgartner</string>
		<key>displayInfo</key>
		<false/>
		<key>email</key>
		<string></string>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-09-18T12:24:25Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>1</real>
		<key>foregroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>48BB1DE1-F48C-496C-ABEB-E2B181470021</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>1</real>
		</dict>
		<key>height</key>
		<integer>1080</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.A1B4179B-1A55-4D89-9D91-D1D56465DBEF</string>
		<key>initialized</key>
		<true/>
		<key>locked</key>
		<false/>
		<key>loops</key>
		<false/>
		<key>mutedAudioTracks</key>
		<array/>
		<key>notes</key>
		<string></string>
		<key>organization</key>
		<string></string>
		<key>resizeBehavior</key>
		<integer>1</integer>
		<key>snippetInfoNew</key>
		<dict>
			<key>className</key>
			<string>FMSnippetInfo</string>
			<key>creatorURL</key>
			<string>http://www.boinx.com/fotomagico</string>
			<key>displayNames</key>
			<dict>
				<key>de</key>
				<string>Tafel</string>
				<key>en</key>
				<string>Chalkboard</string>
				<key>fr</key>
				<string>Tableau</string>
			</dict>
			<key>identifier</key>
			<string>com.boinx.fotomagico.snippet.titles.chalkboard</string>
			<key>installationPath</key>
			<string>Titles/Backgrounds</string>
			<key>locked</key>
			<false/>
			<key>minimumApplicationVersion</key>
			<integer>0</integer>
			<key>revision</key>
			<integer>21</integer>
			<key>sortPriority</key>
			<integer>-10</integer>
			<key>sourceURL</key>
			<string></string>
			<key>universal</key>
			<true/>
			<key>uuid</key>
			<string>0E6BF2D3-B684-44DA-ACD0-71C9AC01DCC5</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>subtitle</key>
		<string></string>
		<key>title</key>
		<string>Chalkboard</string>
		<key>uuid</key>
		<string>5DDB02A6-1AA6-4BEA-B597-04888BA65C8B</string>
		<key>version</key>
		<integer>1</integer>
		<key>width</key>
		<integer>1440</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<true/>
			<key>audioItems</key>
			<array/>
			<key>className</key>
			<string>FMSlideObject</string>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>7</real>
			<key>effectFilm</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>7A7749D7-E554-4101-86F9-5BD0B081E8EE</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blotches</key>
				<real>0.5</real>
				<key>className</key>
				<string>FMFilmEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.5</real>
				<key>grain</key>
				<real>0.5</real>
				<key>jitter</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>scratches</key>
				<real>0.5</real>
				<key>type</key>
				<string>film</string>
				<key>uuid</key>
				<string>6EAE15CD-40A4-4A93-B605-BE5BDB7C8F9B</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectGrayscale</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>772BEF6B-6A3A-4DD2-8B48-305D09500744</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blue</key>
				<real>0.0</real>
				<key>className</key>
				<string>FMGrayscaleEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>green</key>
				<real>0.0</real>
				<key>locked</key>
				<false/>
				<key>red</key>
				<real>0.0</real>
				<key>type</key>
				<string>grayscale</string>
				<key>uuid</key>
				<string>D65D19F7-DD8B-4457-9DF3-6E0B8DE9D1DC</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectSepia</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>00F7AB67-840B-4C72-ACFB-814C366FAE4A</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMSepiaEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>locked</key>
				<false/>
				<key>tone</key>
				<real>0.5</real>
				<key>type</key>
				<string>sepia</string>
				<key>uuid</key>
				<string>2EA207CC-B59C-4A82-9E46-4ED637CFEF87</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVideo</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>E654609B-9E9B-49E9-BBE3-7DF5E82E525A</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVideoEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.25</real>
				<key>lineContrast</key>
				<real>0.5</real>
				<key>lineWidth</key>
				<real>1.5</real>
				<key>locked</key>
				<false/>
				<key>type</key>
				<string>video</string>
				<key>uuid</key>
				<string>D3D60457-F725-48D6-8865-0844A4EE3C62</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVignette</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>CF3B9EB9-2AE7-4FA8-A020-34B3F3C92BB9</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVignetteEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>factor</key>
				<real>0.5</real>
				<key>feather</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>radius</key>
				<real>1</real>
				<key>type</key>
				<string>vignette</string>
				<key>uuid</key>
				<string>0D88F363-5442-4447-B2B9-9800BD6B4DEF</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>locked</key>
			<false/>
			<key>suppressWarnings</key>
			<false/>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>className</key>
				<string>FMTransitionObject</string>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.0</real>
					<key>className</key>
					<string>FMColor</string>
					<key>green</key>
					<real>0.0</real>
					<key>locked</key>
					<false/>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>D4A1CC02-3277-44D9-80A2-50BAC976E0B6</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>locked</key>
				<false/>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>1</integer>
				<key>uuid</key>
				<string>2990A2CB-028C-4D6B-9B72-A33EDBAA5609</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>CB4F0A14-20F4-4775-972B-48EB80F44BDF</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>50A0D95F-1011-4FD7-BB88-0C5344481A99</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<true/>
					<key>class</key>
					<string>FMImageItem</string>
					<key>className</key>
					<string>FMImageObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>D3F7183A-1989-44C3-9283-C6ACE1ACC42A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>B3806CD3-6246-4B7B-A492-6BCAF51D5940</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>ECB98C6F-0599-43A7-AE68-3770BFD8EFC9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>EB8F3C56-784D-4504-AA3B-420E8D1D182A</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>EAB96CD7-A58D-4CEF-8692-F898CB492FD1</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>5759D200-7574-4EB9-8BFB-A91B59BDDBB7</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>3DA87867-A806-4004-A81C-60B8240F90DC</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C7194C57-5F87-4AE7-9AAD-720A81D0F904</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>EBAE7350-4811-42B7-9C8B-F326BE2B9774</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>3E730AD1-835F-47BD-8520-E84F20211CDC</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>5061D8CD-4837-445B-B04F-5FD42E42B14E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>AE39A4C0-D33E-44DC-974C-1CAC1BFF5BBA</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>6013B911-8765-4B41-B943-C292D028C649</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>3D425866-3F77-4ACB-8EE8-1C5F476AEA95</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<true/>
						<key>gamma</key>
						<real>1.1105887817946023</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>442345E4-DBCE-4FEE-9FB3-201A7CCD5779</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>44059CFE-FD17-4304-90C6-A3A6AE679B8A</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>23815652-AE46-4E37-8CFD-6D7BA3FEA22B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>DC15E3A9-3ECF-4AE8-B554-72F5BD9199B4</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C3D969C9-1915-42FE-BA19-24CF4676963B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>04BA1E68-5928-4756-AB52-608556A955B3</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>ABA9D49D-862B-4EDD-ACC0-2CEFF29C1866</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>E07F55E9-FFCA-40E0-B6F4-17391A18E8BB</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>37F47176-90F1-4ACF-9A55-7E0E2D66E65E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>2E8A542C-2C32-4663-9103-34550DC73714</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>89721D7B-3446-4177-9EF9-4398E1948A28</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>B9FF01CE-628C-4CD9-A243-B9D7C34B6623</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>7CB5F7A3-A7B0-4A1B-811A-B8F154E9142F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>3C7F3B84-D2A5-44A8-9F1F-83832B699D9F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>0</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>DCBB15B0-9B85-4FB8-91AE-BD8962B68CFD</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>D0D0A6D8-33EA-4BF8-A51A-241423D15191</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>F51E24AE-FB28-4630-8DC9-920086176AE5</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>620DE29D-6396-45C7-8B36-76995BF4BE3D</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>B5B0F7B3-F231-4F82-8C99-3A120D5BA7EE</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>077CFCD5-3208-428B-98BD-060737EAC6D4</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>20</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>B93C4E14-159A-4D3A-BDC0-2877E07F4086</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>DBC644E6-A4CA-4B35-AB18-8677A67566B3</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>DB3BBA86-E266-4D48-9BEF-28BC13CCAE6D</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>D428BCEF-45DE-4034-B592-5BD627C1AD9F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>18DF9921-7903-4481-8595-A20C5975B960</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>3E22AA7A-26BA-47DA-B9AF-73BB506B6AC6</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>F0213352-E648-4F78-A638-4D65590BC3EC</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>6C9F0D3C-BA5E-4B0B-AF74-956D3EB69EFB</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>36E43837-0875-4F80-83BB-F33F7206EDA3</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>8523E9E4-481E-4FB2-8236-C0FB94AF066F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>D5AB16FF-D45F-4BC4-92A0-A05A63CD744C</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>E5B029DC-BF3A-49AB-8CA0-67FD1D3666AA</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>79D0F88F-1894-4A3C-8337-012D78D31AC7</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>C1364036-3D66-4495-9EB3-F75D1F05D4FE</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.jpeg</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-05T09:21:00Z</date>
						<key>originalURL</key>
						<string>file:///Users/peter/Desktop/Chalkbord.jpg</string>
						<key>shadowFilename</key>
						<string>AC8FC49B-98F8-4957-9777-3AAB7F0511CC.jpg</string>
						<key>sourceURL</key>
						<string>file:///Users/peter/Desktop/Chalkbord.jpg</string>
						<key>subPath</key>
						<string>Files/AC8FC49B-98F8-4957-9777-3AAB7F0511CC.jpg</string>
						<key>uuid</key>
						<string>026E17A3-E814-4E33-BD39-7A6A5E15B25C</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1.1105887817946023</real>
					<key>imageHeight</key>
					<real>1440</real>
					<key>imageOrientation</key>
					<integer>0</integer>
					<key>imageWidth</key>
					<real>1920</real>
					<key>initialPlaceholderSize</key>
					<string>{1920, 1440}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>06B258AB-0975-43C6-9488-4C3D44EA6D3E</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>0.80000000000000004</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>99FB18BB-6BF6-4BB7-8584-D6F61A685915</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>0.75</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>DCBB15B0-9B85-4FB8-91AE-BD8962B68CFD</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>D0D0A6D8-33EA-4BF8-A51A-241423D15191</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>0</integer>
						<key>uuid</key>
						<string>F51E24AE-FB28-4630-8DC9-920086176AE5</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>ECB98C6F-0599-43A7-AE68-3770BFD8EFC9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>B5449310-9E93-4AEB-939B-FF6B0A339230</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>originalFileRef</key>
					<dict>
						<key>absolutePath</key>
						<string>/Users/peter/Desktop/Chalkbord.jpg</string>
						<key>className</key>
						<string>FMAbsoluteFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>150B99DC-D357-4F2D-BD7C-32281DF9232B</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>20</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>18DF9921-7903-4481-8595-A20C5975B960</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualItem-thumbnail-FA107EFC-3409-4018-97AC-F7E12D5CC533.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>AE31FC08-5FD2-4D30-97DD-B4D761CAED5F</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>442345E4-DBCE-4FEE-9FB3-201A7CCD5779</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>D9C718E0-64D6-4049-BC7A-3BEFDDA5A363</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>0.75</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>E7D5A7C0-D546-4B8D-9FAB-2E38AF700CA7</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>0.75</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>FA107EFC-3409-4018-97AC-F7E12D5CC533</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0.094418637387387372, 0}</string>
								<string>{0.094418637387387372, 1}</string>
								<string>{0.29219453828828834, 1}</string>
								<string>{0.29219453828828834, 0}</string>
							</array>
							<key>uuid</key>
							<string>9C7061A6-F085-4A7B-9FAE-FD86E58353B4</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>attributedString</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGvEB8LDBMUICEiIykvOEdLTlFUV1pdYGNm
					aWxvcnZ+f4KFVSRudWxs0w0ODxARElhOU1N0
					cmluZ1YkY2xhc3NcTlNBdHRyaWJ1dGVzgAKA
					HoADVVRpdGxl0xUWDhcbH1dOUy5rZXlzWk5T
					Lm9iamVjdHOjGBkagASABYAGoxwdHoAHgAmA
					GoAdV05TQ29sb3JfEBBOU1BhcmFncmFwaFN0
					eWxlVk5TRm9udNMkJQ4mJyhVTlNSR0JcTlND
					b2xvclNwYWNlRjEgMSAxABACgAjSKissLVok
					Y2xhc3NuYW1lWCRjbGFzc2VzV05TQ29sb3Ki
					LC5YTlNPYmplY3TVMDEyMw40JzU2N1pOU1Rh
					YlN0b3BzW05TQWxpZ25tZW50XxASTlNXcml0
					aW5nRGlyZWN0aW9uXxAfTlNUaWdodGVuaW5n
					RmFjdG9yRm9yVHJ1bmNhdGlvboAKEAEjP6mZ
					maAAAACAGdIWDjlGrDo7PD0+P0BBQkNERYAL
					gA2ADoAPgBCAEYASgBOAFIAVgBaAF4AY0g5I
					SUpaTlNMb2NhdGlvboAMI0A8QAAAAAAA0ior
					TE1ZTlNUZXh0VGFiokwu0g5ISVCADCNATFMz
					MzMzM9IOSElTgAwjQFVAAAAAAADSDkhJVoAM
					I0BcUzMzMzMz0g5ISVmADCNAYbMzMzMzM9IO
					SElcgAwjQGVBmZmZmZrSDkhJX4AMI0BoyzMz
					MzMz0g5ISWKADCNAbFgAAAAAANIOSEllgAwj
					QG/jMzMzMzPSDkhJaIAMI0BxtzMzMzMz0g5I
					SWuADCNAc3wAAAAAANIOSElugAwjQHVBmZmZ
					mZrSKitwcVdOU0FycmF5onAu0iorc3RfEBdO
					U011dGFibGVQYXJhZ3JhcGhTdHlsZaNzdS5f
					EBBOU1BhcmFncmFwaFN0eWxl1Hd4eQ56e3x9
					Vk5TU2l6ZVhOU2ZGbGFnc1ZOU05hbWUjQFGA
					AAAAAAAQEIAbgBxbQ2hhbGtkdXN0ZXLSKiuA
					gVZOU0ZvbnSigC7SKiuDhFxOU0RpY3Rpb25h
					cnmigy7SKiuGh18QEk5TQXR0cmlidXRlZFN0
					cmluZ6KILl8QEk5TQXR0cmlidXRlZFN0cmlu
					ZwAIABEAGgAkACkAMgA3AEkATABRAFMAdQB7
					AIIAiwCSAJ8AoQCjAKUAqwCyALoAxQDJAMsA
					zQDPANMA1QDXANkA2wDjAPYA/QEEAQoBFwEe
					ASABIgEnATIBOwFDAUYBTwFaAWUBcQGGAagB
					qgGsAbUBtwG8AckBywHNAc8B0QHTAdUB1wHZ
					AdsB3QHfAeEB4wHoAfMB9QH+AgMCDQIQAhUC
					FwIgAiUCJwIwAjUCNwJAAkUCRwJQAlUCVwJg
					AmUCZwJwAnUCdwKAAoUChwKQApUClwKgAqUC
					pwKwArUCtwLAAsUCzQLQAtUC7wLzAwYDDwMW
					Ax8DJgMvAzEDMwM1A0EDRgNNA1ADVQNiA2UD
					agN/A4IAAAAAAAACAQAAAAAAAACJAAAAAAAA
					AAAAAAAAAAADlw==
					</data>
					<key>cachedImageFile</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-05T09:28:07Z</date>
						<key>originalURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%206)/Files/title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>shadowFilename</key>
						<string>title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>sourceURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%206)/Files/title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>subPath</key>
						<string>Files/title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>uuid</key>
						<string>6AD9624E-FD7C-41A7-A9B9-DF05261F1016</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>cachedImageFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>1A926169-609B-4802-BC7F-9615DE2E157F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageScale</key>
					<real>1</real>
					<key>class</key>
					<string>FMTitleItem</string>
					<key>className</key>
					<string>FMTextObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>1ABF895C-FF9C-408E-B230-C56D41FF3314</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>9B3824EC-C6BD-4BAE-97CC-F46161BC49D3</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>1A926169-609B-4802-BC7F-9615DE2E157F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>CBC6DF76-5B18-4ECA-AC92-03FEB01CCFBF</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>CD76E2C5-0F53-421C-BEB0-707A55744CEB</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>11F05531-9EDF-454D-AFB9-073213D19E5C</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>1A10A16B-EDCA-486D-B613-6C4576952BF0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C51CCA31-42E5-4C4B-9992-F7DB27F3C60E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>FEF9FDD4-8D68-40E5-882D-082CF089F7B4</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>BA300C4E-313D-42E9-B63A-AD751068FB93</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>1C194A23-ABF4-4486-A318-E0060E242D34</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>B8E00137-D948-4164-9842-688CD1BA7144</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>7D385225-6410-4651-B16A-46855DB31831</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C5A1DD25-2A97-4F83-8C9F-B282525AB27E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>0287D5E5-5D6C-442E-A448-B27065B1F5AA</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>E9681314-93D7-4CC3-B5BB-73EA860CB901</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>6B97BC92-405E-475C-A677-64D4B3D96F92</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>E85A4CA8-AF3C-4397-AF1F-9ED020A43B25</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E1BC9AE7-62B7-4DDA-AA71-9991044401F3</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>5973CFD4-1C7F-4371-9896-C41D8E8C9E61</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>617E51ED-5BAE-4042-A439-61806E2CBC5F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>4040FD97-7198-4644-9201-84AE8FB1DD1E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>42994381-E8B7-4F7C-B8CE-913519E08ACD</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>8D0AA2A5-A56B-4A50-9CA4-0A48E582A390</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>140434CC-67C4-4328-AF5E-94751B78E93D</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>19C4D548-A6BE-4CA9-86ED-80F8383127C0</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>A8226C0F-834C-40B7-BAA1-86B4DED4D89A</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>DD022B88-7A3E-478E-A149-B36ACF4E1B1D</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<true/>
						<key>feather</key>
						<real>116.89477848101268</real>
						<key>height</key>
						<integer>1400</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>1</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{-1448.045331684124, -0.012439412219158896}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>4CAFC9DA-BEBE-453B-B76A-731F453C2D59</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>-1448.045331684124</real>
								<key>y</key>
								<real>-0.012439412219158896</real>
								<key>zoom</key>
								<real>0.90000000000000002</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>A25D5105-C409-45AC-9111-87359A3F7484</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>0.75</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>F666ED23-2D90-4820-A636-C168D1D1D26F</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>1755</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>76880168-3FCC-40E0-8D35-08A184FCEED9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>87580FC1-F070-45BC-B7F1-EF4D031D3429</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>943D5BF2-AAFD-4B80-8DD1-7A637A838ADE</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>20</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>513F37C2-76B6-4787-907B-8E54734EDAFF</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>E4F37DA9-7710-43EA-BF9F-3ECBBE159ACB</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>7C6F3855-A539-41E3-8A91-80D5CBB77548</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>D4E2408A-D871-4EA7-9CBA-53F4FA3707EE</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>A5923AB3-9422-4F2B-8A9B-C0E97DB8A984</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>CF53C484-CFB7-4126-B0B1-AB3F230F0F3B</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>EE2AFC17-C84D-4326-B4EE-5E3CF0EE2BC2</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>6A87031C-2FDA-40B0-B2C0-D42A03DE51FC</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>3D7E5E92-9201-47B3-8044-3A463E0E30D4</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>545AFEA6-199A-455F-B33F-763B8BFFC661</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>54672B70-6645-4F06-B446-794BDCD88089</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>8D04073C-E041-4C30-99F4-1A942C5255EB</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>D508DB06-4F80-4286-B7AE-5B780A38A10F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>E8E1E52C-B8C9-4649-99F0-6C03530BDBF5</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-05T09:28:07Z</date>
						<key>originalURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%206)/Files/title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>shadowFilename</key>
						<string>title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>sourceURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%206)/Files/title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>subPath</key>
						<string>Files/title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>uuid</key>
						<string>6AD9624E-FD7C-41A7-A9B9-DF05261F1016</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>initialPlaceholderSize</key>
					<string>{910, 282}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, -12.650713535178497}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>40724273-DBDC-4BC7-8C3A-F67534C8F45B</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>-12.650713535178497</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, -12.650713535178497}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>79E6C6A7-0AB2-4453-8342-243923157256</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>-12.650713535178497</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>116.89477848101268</real>
						<key>height</key>
						<integer>1400</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{-1448.045331684124, -0.012439412219158896}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>4CAFC9DA-BEBE-453B-B76A-731F453C2D59</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>-1448.045331684124</real>
								<key>y</key>
								<real>-0.012439412219158896</real>
								<key>zoom</key>
								<real>0.90000000000000002</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>A25D5105-C409-45AC-9111-87359A3F7484</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>0.75</real>
							</dict>
						</array>
						<key>type</key>
						<integer>1</integer>
						<key>uuid</key>
						<string>F666ED23-2D90-4820-A636-C168D1D1D26F</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>1755</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>1A926169-609B-4802-BC7F-9615DE2E157F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 1}</string>
							<string>{0, 1}</string>
							<string>{0.7482052364864864, 1}</string>
							<string>{0.84132179054054046, 0}</string>
						</array>
						<key>uuid</key>
						<string>978625FE-0B40-4704-8665-8AC2A08FCD3E</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>20</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>A5923AB3-9422-4F2B-8A9B-C0E97DB8A984</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>text</key>
					<data>
					cnRmZAAAAAADAAAAAgAAAAcAAABUWFQucnRm
					AQAAAC5iAQAAKwAAAAEAAABaAQAAe1xydGYx
					XGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYy
					NTEzClxjb2NvYXRleHRzY2FsaW5nMFxjb2Nv
					YXBsYXRmb3JtMHtcZm9udHRibFxmMFxmbmls
					XGZjaGFyc2V0MCBDaGFsa2R1c3Rlcjt9Cntc
					Y29sb3J0Ymw7XHJlZDI1NVxncmVlbjI1NVxi
					bHVlMjU1O1xyZWQyNTVcZ3JlZW4yNTVcYmx1
					ZTI1NTt9CntcKlxleHBhbmRlZGNvbG9ydGJs
					OztcY3NwdGhyZWVcYzEwMDAwMFxjOTk5OTRc
					YzEwMDAwMDt9ClxwYXJkXHR4NTY1XHR4MTEz
					M1x0eDE3MDBcdHgyMjY2XHR4MjgzMlx0eDM0
					MDFcdHgzOTY3XHR4NDUzNVx0eDUxMDJcdHg1
					NjY5XHR4NjIzNVx0eDY4MDJccWMKClxmMFxm
					czE0MCBcY2YyIFRpdGxlfQEAAAAjAAAAAQAA
					AAcAAABUWFQucnRmEAAAAFyG5GC2AQAAAAAA
					AAAAAAA=
					</data>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualItem-thumbnail-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>B5BC804F-5D28-43BB-9620-609245669D45</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>0287D5E5-5D6C-442E-A448-B27065B1F5AA</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, -0.65071353517849673}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>A5FD6339-BA9A-4E63-B73E-2F6FFC414A2C</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>-0.65071353517849673</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, -0.65071353517849673}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>0C4DA820-2189-4E2E-9ECD-FC0AD527DBEC</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>-0.65071353517849673</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD</string>
					<key>version</key>
					<integer>1</integer>
					<key>width</key>
					<real>1330.8661367353825</real>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
